Subject: Ticket Assigned - Payment amount
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 16:34:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment amount Dear baby shop,
Please note I am contacting you for the 10th time, as I sent many emails to you and tabby team.
I ordered on 19th of December and the amount was 423.15, I did return some of the items at the same time and after few days the amount was returned (209 aed) BUT the payment in tabby still not changed as it deducted the same amount before the refund which is 105 aed monthly!!!! May I know why the payment still the same not changed as I returned some items and the money was refunded!!!!!!!! Please give an answer as I am contacting you and tabby since 24 December.
The order number is 9406347269. 
Please answer me and dont lit me complain on you and tabby at DED. 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5537983